#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 quickcheck-assertions
version:              0.3.0
visibility:           public
id:                   quickcheck-assertions-0.3.0-4mpw3EHI5RH2iAsAqLZ0YV
key:                  quickcheck-assertions-0.3.0-4mpw3EHI5RH2iAsAqLZ0YV
license:              LGPL-3.0-only
maintainer:           s9gf4ult@gmail.com
author:               Aleksey Uymanov
homepage:             https://github.com/s9gf4ult/quickcheck-assertions
synopsis:             HUnit like assertions for QuickCheck
description:
    Library with convenient assertions for QuickCheck properties like in HUnit

category:             Testing
abi:                  ffa7ba2b305b7c18f41001475ef2cdff
exposed:              True
exposed-modules:      Test.QuickCheck.Assertions
import-dirs:          /usr/lib/ghc-8.10.2/site-local/quickcheck-assertions-0.3.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/quickcheck-assertions-0.3.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.2/quickcheck-assertions-0.3.0

hs-libraries:         HSquickcheck-assertions-0.3.0-4mpw3EHI5RH2iAsAqLZ0YV
depends:
    QuickCheck-2.14.1-FhIGuH64Ocn3xx5WiZEDBJ base-4.14.1.0
    ieee754-0.8.0-Fa1NJsiKKLb2eXdrTUzFMJ
    pretty-show-1.10-KoCV1zEW9bj1zBOK0T05RL

haddock-interfaces:
    /usr/share/doc/haskell-quickcheck-assertions/html/quickcheck-assertions.haddock

haddock-html:         /usr/share/doc/haskell-quickcheck-assertions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

